Table of Contents

## Name

issndfile - checks if a file is in a recognized audio file format

## Synopsis

issndfile filename

## Description

The issndfile program checks the specified file to see if it is in one of the recognized audio file formats and, if it is, returns a zero (true) exit status; otherwise, a non-zero (false) exit status is returned.

## See Also

nas(1)

## Copyright

Copyright 1994 Network Computing Devices, Inc.

## Author

Greg Renda, Network Computing Devices, Inc.

Table of Contents

- Name
- Synopsis
- Description
- See Also
- Copyright
- Author